.banner, .content {
    padding: 0 0.10498687664041995rem;
}
.banner_carousel_box_title{
            max-width: 80%;
}
.section1 {
    margin-bottom: 0.10498687664041995rem;
    padding: 0.15748031496062992rem;
}
.s1_box {
    padding: 0.15748031496062992rem;
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
    padding-bottom: 0;
}

.section2 {
    margin: 0.10498687664041995rem 0;
    padding: 0 0.15748031496062992rem 0.15748031496062992rem;
}
.s2_box {
    padding: 0.15748031496062992rem;
    background: #f4f4f4;
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
}
.s2_box_div {
    margin: 0.25196850393700787rem 0;
    padding: 0 0.15748031496062992rem;
}

.section3 {
    margin: 0.10498687664041995rem 0;
    padding: 0.29396325459317585rem 0;
}
.s3_box {
    padding: 0.15748031496062992rem;
}
.s3_ul{
    margin-left: -0.13123359580052493rem;
    margin-right: -0.13123359580052493rem;
    margin-bottom: -0.26246719160104987rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}
.s3_li {
    flex: 0 0 calc(16.6% - 0.26246719160104987rem);
    margin: 0 0.13123359580052493rem 0.26246719160104987rem;
}
.s3_li a {
    display: flex;
    flex-direction: column;
}
.s3_li_box {
    max-width: 1.0498687664041995rem;
    display: flex;
    align-items: center;
    flex: 1 1 100%;
    margin: 0 auto;
    width: 100%;
    opacity: 75%;
    transition: transform .55s ease;
}
.s3_img {
    max-width: 1.0498687664041995rem;
    width: 100%;
    padding-top: 100%;
    position: relative;
    height: 0;
}
.s3_img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.s3_title {
    margin-top: 0.05249343832020997rem;
    word-break: break-word;
    line-height: 0.15958005249343832rem;
    font-size: 0.09973753280839895rem;
}

.section4 {
    margin: 0 0 -0.10498687664041995rem -0.10498687664041995rem;
}
.s4_title{
    text-align: center;
    margin: 0.2099737532808399rem 0 0.10498687664041995rem;
    word-break: break-word;
}
.s4_box {
    display: flex;
    flex-wrap: wrap;
}
.s4_li {
    flex: 1 0 auto;
    width: calc(33% - 0.10498687664041995rem);
    max-width: calc(50% - 0.10498687664041995rem);
    margin: 0 0 0.10498687664041995rem 0.10498687664041995rem;
}
.s4_img {
    max-width: 1.0078740157480315rem;
    width:1.0078740157480315rem;
    margin: 0 auto;
}
.s4_img img{
    width:1.0078740157480315rem;
}
.s4_con {
    padding: 0 0.15748031496062992rem 0.29396325459317585rem;
    text-align: center;
}
.s4_con .rte .h5-style{margin-top:0;color:#141414;}
@media only screen and (max-width: 768px) {
.banner, .content {
    padding: 0 0.5rem;
}
.banner_carousel_box_title{
    max-width: 100%;
}
.section1 {
    margin-bottom: 0.5rem;
    padding: 0.4rem 0.4rem 0;
}
.s1_box {
    padding: 0.8rem 0.4rem;
    border-radius: 0.15rem;
    overflow: hidden;
}

.section2 {
    margin: 0;
    padding: 0 0.4rem 0.4rem;
}
.s2_box {
    padding: 0.4rem;
    background: #f4f4f4;
    border-radius: 0.15rem;
    overflow: hidden;
}
.s2_box_div {
    margin: 0.8rem 0;
    padding: 0 0.4rem;
}

.section3 {
    margin: 0.5rem 0;
    padding: 1.05rem 0;
}
.s3_box {
    padding: 0.4rem;
}
.s3_ul{
    margin-left: -0.625rem;
    margin-right: -0.625rem;
    margin-bottom: -1.25rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}
.s3_li {
    flex: 0 0 calc(33.3% - 1rem);
    margin: 0 0.5rem 1rem;
}
.s3_li a {
    display: flex;
    flex-direction: column;
}
.s3_li_box {
    max-width: 5rem;
    display: flex;
    align-items: center;
    flex: 1 1 100%;
    margin: 0 auto;
    width: 100%;
    opacity: 75%;
    transition: transform .55s ease;
}
.s3_img {
    max-width: 5rem;
    width: 5rem;
    padding-top: 100%;
    position: relative;
    height: 0;
}
.s3_img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.s3_title {
    margin-top: 0.25rem;
    word-break: break-word;
    line-height: 0.76rem;
    font-size: 0.475rem;
}

.section4 {
    margin: 0 0 0.4rem;
}
.s4_title{
    text-align: center;
    margin: 1rem 0 0.5rem;
    word-break: break-word;
    font-size: 0.825rem;
}
.s4_box {
    display: flex;
    flex-wrap: wrap;
}
.s4_li {
    flex: 1 0 auto;
    width: 100%;
    max-width: none;
    margin: 0;
}
.s4_img {
    max-width: 4.8rem;
    margin: 0 auto;
    margin-bottom: 1em;
    width: 100%;
}
.s4_img img{
    width:auto;
}
.s4_con {
    padding: 0 0.4rem 1.05rem;
    text-align: center;
}
.s4_con .rte .h5-style{margin-top:0;color:#141414;}
}